/* #3D6B97 */
body { 
font-size:16px;
color: #666;
font-family: 'Montserrat', sans-serif;
background-color:#fff;

}

#top {

}
.toppad { 
height:70px;
}
#header {
background-size: cover;
background-position:center center;
height:30vh;
}


.navbar {
border-bottom:2px solid #eee;
margin-bottom: 0;  
padding:5px;
}
.navbar-light .navbar-brand {
font-family: 'Patrick Hand', cursive;
color:#520b00;
}


.navbar-light .navbar-nav .nav-link {
    color: #333;
}


.nav-item > a {
	position: relative;
}
.nav-item > a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #520b00;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
.nav-item > a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
.nav-item.active > a:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

.dropdown-item.active, .dropdown-item:active {
    background-color: #666;
}

.homeslide {
width:100%;
height:90vh;
background-position:center center;
background-size:cover;
}


.btn {
white-space: normal;
}

.btn-secondary {
color:#fff !important;
}

#main {
	position:relative;
    min-height:95vh;
}


.zimage:hover {
  -webkit-transform: scaleX(1.25)  !important;
  transform: scale(1.25) !important;
}


#footer {
		color:#fff;
    padding:16px 0 ;
		background-color: #520b00; 
	
}





#footer h2 {

    margin-top:16px;
		color:#fff;
}
#footer2 {
	background-color: #222;
    color:#fff;
    padding:8px 0 ;
}
#footer a:link,#footer a:visited, #footer2 a:link,#footer2 a:visited { 
    color:#fff;
}

h1 {
font-family: 'Patrick Hand', cursive;
}
h2,h3,h4 {
font-family: 'Patrick Hand', cursive;
}




#zoomy { max-height:44px; }

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
.titletext, .carousel-caption h3 { font-size: 2.5rem; }
#zoomy {max-height:60px;}

 }

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { 
#main { min-height:650px; }
.titletext { font-size: 3.5rem; }


 }

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 


}

 } 